Solving "current dist not found in meta-release" error to upgrade to Gutsy